
/* - ++resource++fta.plonetheme.stylesheets/fta_print.css - */
@media print {
/* https://www.ferraraterraeacqua.it/portal_css/++resource++fta.plonetheme.stylesheets/fta_print.css?original=1 */
/* */
.flaticon-arrows-1 {
content: "\f100"; }
.flaticon-arrows {
content: "\f101"; }
.flaticon-cross {
content: "\f102"; }
.flaticon-rest {
content: "\f103"; }
.flaticon-union {
content: "\f104"; }
.flaticon-information {
content: "\f105"; }
.flaticon-interface {
content: "\f106"; }
.flaticon-logo {
content: "\f107"; }
.flaticon-tool {
content: "\f108"; }
.flaticon-mountain {
content: "\f109"; }
.flaticon-nature {
content: "\f10a"; }
.flaticon-people {
content: "\f10b"; }
.flaticon-people-1 {
content: "\f10c"; }
.flaticon-play-1 {
content: "\f10d"; }
.flaticon-play {
content: "\f10e"; }
.flaticon-circle {
content: "\f10f"; }
.flaticon-technology-1 {
content: "\f110"; }
.flaticon-schedule {
content: "\f111"; }
.flaticon-app {
content: "\f112"; }
.flaticon-technology {
content: "\f113"; }
.flaticon-calendar {
content: "\f114"; }
.flaticon-transport {
content: "\f115"; }
.flaticon-watch {
content: "\f116"; }
a[href]:after {
content: none !important; }
img {
width: auto !important;
max-width: 100%; }
.clearfix:before, .officeContactsWrapper .officeContactsContent:before, .clearfix:after, .officeContactsWrapper .officeContactsContent:after {
content: ' ';
display: table; }
.clearfix:after, .officeContactsWrapper .officeContactsContent:after {
clear: both; }
body {
font-size: 13pt;
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important; }
p,
#content p {
margin: 0 0 4pt;
line-height: 1.4em; }
h1,
h2 {
letter-spacing: normal;
font-weight: 500; }
h1,
h2,
h3,
h4,
h5,
h6,
strong,
ul,
li,
#content p,
span,
div {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important; }
#content h1,
h1 {
font-size: 26pt; }
#content h1.documentFirstHeading {
margin-bottom: 0; }
#content h2,
h2 {
font-size: 20pt; }
#content h3,
h3 {
font-size: 18pt;
font-weight: 600; }
#top-links,
#portal-footer-wrapper,
#portal-personaltools-wrapper,
.documentByLine,
.globalnavWrapper,
.nav-primary,
#portal-globalnav,
#topbar,
#searchbox,
.social-links,
#fta-languageselector,
.secondaryMenu,
#fta-breadcrumbs,
#viewlet-social-like,
.portlet-static-scarica-lapp-eventi,
.managePortletsLink,
#document-toc,
.cc_banner-wrapper,
#portaltabs-mobile,
#toplinks-mobile {
display: none; }
#return-to-top {
display: none !important; }
#portal-logo {
float: none;
display: block;
max-width: 230px;
height: auto;
border: 0;
margin: 0 auto; }
#portal-logo img {
float: none; }
#portal-columns {
display: inline; }
#portal-column-one {
display: none !important; }
#portal-column-two,
#portal-column-content {
display: block;
width: auto;
float: none !important;
position: static !important; }
#portal-column-two {
font-size: 1em;
padding: 20px 0 0;
margin-top: 20px;
border-top: 1px dashed #999; }
#portal-column-two .portlet {
display: none; }
.boxScheda h4.boxHeader:before,
.boxApprofondimenti h4.boxHeader:before {
display: none; }
.boxScheda,
.boxApprofondimenti {
font-size: 1em;
border: 0;
padding: 0;
float: left;
width: 40%;
margin-right: 4%;
margin-bottom: 20px; }
.boxOffice .officeEmail a,
.boxOffice .officePec a {
display: inline;
overflow: auto; }
.boxScheda ul.listLink li a,
.boxApprofondimenti ul.listLink li a {
border: 0; }
blockquote {
border-left: 1px solid #999;
margin-top: 20px; }
#portal-column-two
> div:first-child
.boxScheda.boxBandoDetail
+ .boxModuliBando,
#portal-column-two
> div:first-child
.boxApprofondimenti.boxBandoDetail
+ .boxModuliBando {
border-top: 0; }
.officeContactsWrapper {
border: 1px solid #999;
margin: 20px 0;
padding: 10px; }
.officeContactsWrapper h4 {
margin: 0; }
.officeContactsWrapper .officeLocation,
.officeContactsWrapper .officeContacts,
.officeContactsWrapper .officeExecutive {
display: inline-block;
float: left;
width: 40%; }
.officeContactsWrapper .officeExecutive {
display: inline-block;
width: 20%; }
.officeContactsWrapper .officeExecutive:before {
line-height: 1em;
padding-bottom: 0;
padding-top: 0;
margin: 0; }
#content .proceedingsList h2 {
margin-top: 10px; }
#content .proceedingsList dl dt:before {
font-size: 14px;
top: 0.2em; }
pre,
blockquote,
#content .callout {
border: 1px solid #999;
padding: 12px;
border-radius: 4px; }
.template-pp_homepage_view #viewlet-below-content-title {
display: none; }
.template-pp_homepage_view #portletPageColumns #portletPageTopRow,
.template-pp_homepage_view #portletPageColumns #portletPageMiddleRowContent,
.template-pp_homepage_view #portletPageColumns #portletPageBottomRow {
padding: 0; }
.template-pp_homepage_view #portletPageColumns
#portletPageTopRowWrapper
#portletPageTopRow
dl.rerPortletAdvancedStatic
dt.portletHeader,
.template-pp_homepage_view dl.portletImg dt.portletHeader .tile,
.template-pp_homepage_view dl.portletImg dt.portletHeader a.tile {
padding: 0 0 10px;
border-bottom: 2px solid #283641;
color: #000 !important;
position: static;
display: block; }
.template-pp_homepage_view dl.portletServiziOnline dt.portletHeader:after {
display: none; }
.template-pp_homepage_view #visual-portal-wrapper dl.lista-link dd.portletItem ul,
.template-pp_homepage_view #visual-portal-wrapper div.lista-link div.portletItem ul {
padding-left: 0; }
.template-pp_homepage_view #visual-portal-wrapper dl.lista-link dd.portletItem ul li,
.template-pp_homepage_view #visual-portal-wrapper div.lista-link div.portletItem ul li {
padding-left: 0; }
.template-pp_homepage_view #visual-portal-wrapper dl.lista-link dd.portletItem ul li:before,
.template-pp_homepage_view #visual-portal-wrapper div.lista-link div.portletItem ul li:before {
display: none; }
.template-pp_homepage_view dl.rerPortletAdvancedStatic dd.portletItem ul,
.template-pp_homepage_view div.rerPortletAdvancedStatic .portletItem ul {
padding-left: 0; }
.template-pp_homepage_view dl.portletServiziOnline dd.portletItem ul {
padding-left: 0; }
.template-pp_homepage_view #portletPageColumns
#portletPageTopRowWrapper
#portletPageTopRow
dl.rerPortletAdvancedStatic
dd.portletItem,
.template-pp_homepage_view #portletPageColumns
#portletPageTopRowWrapper
#portletPageTopRow
div.rerPortletAdvancedStatic
div.portletItem {
min-height: 1px; }
.boxCollezioneRigaNotizie .boxItem .boxItemContent {
height: auto; }
.boxCollezioneRigaNotizie .boxItem .boxItemContent:after {
display: none; }
.boxCollezioneRigaNotizie .boxFooter {
display: none; }
#portlets-in-header,
.section-homepage #portlets-in-header,
.section-homepage #portlets-below {
display: none; }
.boxNotizieHome .boxNewsImg .imgItem,
.boxNotizieHome .boxNewsImg .newsImg {
display: none; }
.boxNotizieHome .boxNewsImg.boxNewsImgBig .newsContent {
position: static; }
.boxNotizieHome .boxNewsImg.boxNewsImgBig .boxNewsImgBigContent,
.boxNotizieHome .boxNewsImg .newsText {
height: auto; }
.boxNotizieHome .boxFooter,
.boxNotizieHome .boxItem .tagItem {
display: none; }
.boxNotizieHome .boxNews .newsContent,
.boxNotizieHome .boxNews .newsContent h5.titleItem {
height: auto; }
.boxNotizieHome .boxNewsImg.boxNewsImgBig,
.boxNotizieHome .boxNewsImg,
.boxNotizieHome .boxNews {
float: none;
width: auto;
height: auto;
margin: 0; }
dl.portletFocus {
padding: 0;
width: auto !important;
min-height: 1px; }
dl.portletFocus dd.portletFooter {
display: none; }
.boxAvvisi {
margin: 20px 0 0; }
.boxAvvisi h4.boxHeader {
padding-bottom: 0; }
.boxAvvisi .boxItem {
padding: 0; }
.boxAvvisi .boxItem .titleItem {
border-bottom: 0;
padding: 8px 0; }
div.boxCollezioneBase.boxEventi {
margin: 20px 0 0; }
div.boxCollezioneBase.boxEventi h4.boxHeader {
background-color: transparent; }
div.boxCollezioneBase.boxEventi .boxItem {
margin: 0; }
div.boxCollezioneBase.boxEventi .boxItem .titleItem {
min-height: 1px; }
.boxCollezioneBase .boxFooter {
display: none; }
.template-printable_topic_view #below-content,
.template-printable_topic_view #portal-column-two,
.template-printable_topic_view #viewlet-above-content {
display: none !important; }
.template-printable_topic_view #content h3 {
margin-top: 30px;
margin-bottom: 8px; }
.template-printable_topic_view .item {
-webkit-column-break-inside: avoid;
page-break-inside: avoid;
break-inside: avoid; }
/* */
.search-filters .chzn-container {
display: inline; }
.search-filters .chzn-container .chzn-drop {
display: none; }
.search-filters .searchButton {
display: none; }
.search-filters .event_type_search,
.search-filters .event_type_location,
.search-filters .event_period_search,
.search-filters .event_keyword_search {
clear: none; }
.search-filters .event_period_search {
width: 50%;
float: left; }
.search-filters .event_period_search .event_from_search label,
.search-filters .event_period_search .event_to_search label {
width: 30px; }
#event_result_view .event_period_search {
clear: none; }
body.template-event_results #content .event-results .event {
border-top: 1px solid #ccc;
padding-top: 1rem;
margin-bottom: 1rem;
width: 100%; }
body.template-event_results #content .event-results .event .img-item,
body.template-event_results #content .event-results .event img {
display: none; }
body.template-event_results #content .event-results .event p.type-item {
font-size: 01.2rem; }

}


/* - ploneCustom.css - */
@media all {
/* https://www.ferraraterraeacqua.it/portal_css/ploneCustom.css?original=1 */
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .portlet-static-icons-bar {
clear: both;
}
/* */
body .newsImageContainer {
position: relative;
}
body #content div.newsImageContainer p.discreet {
position: absolute;
bottom: 1em;
top:auto;
}
/* */
.section-booking-soggiorno #toptab > h2,
.section-booking-soggiorno #toptab > ul {
display: none;
}
.section-booking-myfe-card #toptab > h2,
.section-booking-myfe-card #toptab > ul {
display: none;
}
.section-booking-navetta #toptab > h2,
.section-booking-navetta #toptab > ul {
display: none;
}
.section-booking-urlaub #toptab > h2,
.section-booking-urlaub #toptab > ul {
display: none;
}
.section-booking-myfe-karte #toptab > h2,
.section-booking-myfe-karte #toptab > ul {
display: none;
}
.section-booking-shuttlebus #toptab > h2,
.section-booking-shuttlebus #toptab > ul {
display: none;
}
.template-site-controlpanel #form\.webstats_js{
height:600px;
}
body.template-fg_base_view_p3.portaltype-formfolder.section-materiale .formControls{
display:none;
}
body.template-fg_base_view_p3.portaltype-formfolder.section-brochures .formControls{
display:none;
}
body.template-fg_base_view_p3.portaltype-formfolder.section-materiel-touristiques .formControls{
display:none;
}
body.template-fg_base_view_p3.portaltype-formfolder.section-broschueren .formControls{
display:none;
}
body.template-fg_base_view_p3.portaltype-formfolder.section-material .formControls{
display:none;
}
body.template-fg_base_view_p3.portaltype-formfolder.section-download .formControls{
display:none;
}
body.template-fg_base_view_p3.portaltype-formfolder.section-toeristisch-materiaal .formControls{
display:none;
}
body.template-search #food_results,
body.template-search #bath_results{
display:none;
}
.fta-tabbed-field-group.fta-tabbed-field-group-checkinout {
float: none;
}
.myfecard-cosa-offre-table thead tr,
.myfecard-cosa-offre-table tbody tr:nth-of-type(even) {
background: #eee;
}
.myfecard-cosa-offre-table th,
.myfecard-cosa-offre-table td {
padding: 10px 15px;
}
.myfecard-cosa-offre-table tbody tr:last-of-type {
font-weight: 500;
font-size: 1.1em;
}
.notiziemyfecard dt.portletHeader a {
color: black !important;
}
dl.notiziemyfecard.portlet.rtCollectionPortlet {
padding-top: 1em;
}
#portal-column-one .fta-tabbed-bottom {
margin-top: 50px;
}
td.canonicalLanguage div[id^=archetypes-fieldname-color_] label{
display:none;
}
@media (min-width: 992px){
#event_result_view .event_type_search,
#event_result_view .event_type_location,
#event_result_view .event_keyword_search,
#event_result_view .event_period_search {
width: 50% !important;
display: inline-block !important;
float: left !important;
}
div.social-links{
z-index: 1001 !important;
}
}
@media (max-width: 991px) {
body.section-myfecard div.rerPortletAdvancedStatic.img-video img,
body.template-pp_home_view div.rerPortletAdvancedStatic.img-video img {
position: static;
width: 100%;
height: auto;
}
}

}

